Intrusion Prevention

Bomberclone.Error.Messages.Buffer.Overflow

Description

Indicates a possible exploit of a buffer overflow in BomberClone which could allow remote attackers to execute arbitrary code via long error messages.

Affected Products

BomberClone before 0.11.6.2

Impact

System compromise

Recommended Actions

Upgrade to a non-vulnerable version.

CVE References

CVE-2006-0460